Get one parcel of the lean set with its holder, its owner and its attributes
curl --request GET \
--url https://api.investorlift.com/v3/properties/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/properties/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/properties/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"line": "18 E Lynwood Ln",
"unit": null,
"city": "Mesa",
"zip": "85201",
"county_fips": "04013",
"apn": "136-14-118",
"latitude": 33.45631,
"longitude": -111.830297,
"address_held_back": null,
"location_radius_m": null,
"property_id": "d6b1cb7e5cc5b24f16cecac9618394c0",
"state": "AZ",
"n_deeds": 7,
"n_flagged": 3,
"holder": {
"deal_id": "206b14f3c84b93e1d2a5cd291f1ee4c4",
"sale_date": "1995-02-15",
"price": 136500,
"doc_class": "ECONOMIC",
"flagged": true,
"buyers": [
{
"name": null,
"org_id": "AZ:L07733531",
"org_name": "TEAM REALTY, LLC",
"from_registry": true,
"match_basis": "principal",
"company_like": false,
"tags": []
}
]
},
"owner": {
"n_owners": 1,
"names": [
"BRIGHTON COMPANIES PRICE MANOR II LLC"
],
"is_company": true,
"is_trust": false,
"is_government": false,
"ownership_rights": "Limited Partnership",
"status_type": "Company Owned",
"ownership_start_date": "2026-02-27",
"length_of_residence_months": 7,
"owner_occupied": false,
"absentee": true,
"mailing": {
"line": "2254 E University Dr # 16",
"city": "Mesa",
"state": "AZ",
"zip": "85213",
"hash": "1b294313282682f89245eaa7912a5bab"
},
"mailing_out_of_state": false,
"last_purchase": {
"deal_id": "0c5f8d935f38f2bb98921ae65119f5cc",
"sale_date": "2018-01-05",
"price": 775000
},
"last_deed": {
"position": 1,
"sale_date": "2026-02-25",
"document_type": "Special Warranty Deed"
},
"purchase_match": "none",
"purchase_match_strength": "none",
"deed_match": "exact",
"deed_match_strength": "strong",
"acquisition_basis": "transfer",
"held_since": "2026-02-25",
"held_since_basis": "transfer_deed",
"months_held": 6.7
},
"attributes": {
"property_type_category": "Residential",
"property_type_detail": "Vacant Land",
"segment": "OTHER",
"land_use_code": "R43",
"vacant": false,
"year_built": null,
"effective_year_built": null,
"living_area_sqft": null,
"building_sqft": null,
"bedrooms": null,
"bathrooms": null,
"full_bathrooms": null,
"partial_bathrooms": null,
"stories": null,
"garage_spaces": null,
"pool": null,
"buildings": null,
"units": 1,
"construction_type": null,
"lot_sqft": 10589,
"lot_acres": 0.243,
"zoning_code": "R-9",
"assessed_total": 26505,
"assessed_land": null,
"assessed_improvement": null,
"assessment_year": 2027,
"market_value_total": 176700,
"market_value_year": 2027,
"tax_amount": 254,
"tax_year": 2025,
"tax_delinquent_year": null,
"tax_exemptions": null
}
},
"meta": {
"generated_at": "2026-10-07T20:37:44.149Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": null,
"built_at": "2026-10-07T19:57:24.579Z",
"published_at": "2026-10-07T20:29:57.916Z",
"run_id": 1791403199
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213
}
]
}
}
}Lean set (/v3)
Get one parcel of the lean set with its holder, its owner and its attributes
Get one parcel of the lean set with its holder, its owner and its attributes.
GET
/
v3
/
properties
/
{id}
Get one parcel of the lean set with its holder, its owner and its attributes
curl --request GET \
--url https://api.investorlift.com/v3/properties/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/properties/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/properties/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"line": "18 E Lynwood Ln",
"unit": null,
"city": "Mesa",
"zip": "85201",
"county_fips": "04013",
"apn": "136-14-118",
"latitude": 33.45631,
"longitude": -111.830297,
"address_held_back": null,
"location_radius_m": null,
"property_id": "d6b1cb7e5cc5b24f16cecac9618394c0",
"state": "AZ",
"n_deeds": 7,
"n_flagged": 3,
"holder": {
"deal_id": "206b14f3c84b93e1d2a5cd291f1ee4c4",
"sale_date": "1995-02-15",
"price": 136500,
"doc_class": "ECONOMIC",
"flagged": true,
"buyers": [
{
"name": null,
"org_id": "AZ:L07733531",
"org_name": "TEAM REALTY, LLC",
"from_registry": true,
"match_basis": "principal",
"company_like": false,
"tags": []
}
]
},
"owner": {
"n_owners": 1,
"names": [
"BRIGHTON COMPANIES PRICE MANOR II LLC"
],
"is_company": true,
"is_trust": false,
"is_government": false,
"ownership_rights": "Limited Partnership",
"status_type": "Company Owned",
"ownership_start_date": "2026-02-27",
"length_of_residence_months": 7,
"owner_occupied": false,
"absentee": true,
"mailing": {
"line": "2254 E University Dr # 16",
"city": "Mesa",
"state": "AZ",
"zip": "85213",
"hash": "1b294313282682f89245eaa7912a5bab"
},
"mailing_out_of_state": false,
"last_purchase": {
"deal_id": "0c5f8d935f38f2bb98921ae65119f5cc",
"sale_date": "2018-01-05",
"price": 775000
},
"last_deed": {
"position": 1,
"sale_date": "2026-02-25",
"document_type": "Special Warranty Deed"
},
"purchase_match": "none",
"purchase_match_strength": "none",
"deed_match": "exact",
"deed_match_strength": "strong",
"acquisition_basis": "transfer",
"held_since": "2026-02-25",
"held_since_basis": "transfer_deed",
"months_held": 6.7
},
"attributes": {
"property_type_category": "Residential",
"property_type_detail": "Vacant Land",
"segment": "OTHER",
"land_use_code": "R43",
"vacant": false,
"year_built": null,
"effective_year_built": null,
"living_area_sqft": null,
"building_sqft": null,
"bedrooms": null,
"bathrooms": null,
"full_bathrooms": null,
"partial_bathrooms": null,
"stories": null,
"garage_spaces": null,
"pool": null,
"buildings": null,
"units": 1,
"construction_type": null,
"lot_sqft": 10589,
"lot_acres": 0.243,
"zoning_code": "R-9",
"assessed_total": 26505,
"assessed_land": null,
"assessed_improvement": null,
"assessment_year": 2027,
"market_value_total": 176700,
"market_value_year": 2027,
"tax_amount": 254,
"tax_year": 2025,
"tax_delinquent_year": null,
"tax_exemptions": null
}
},
"meta": {
"generated_at": "2026-10-07T20:37:44.149Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": null,
"built_at": "2026-10-07T19:57:24.579Z",
"published_at": "2026-10-07T20:29:57.916Z",
"run_id": 1791403199
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213
}
]
}
}
}This route serves the lean set under
/v3/properties/{id}. See The lean dataset for the tier rules.Authorizations
API key from the developer console (starts with zpka_). Create one at https://developers.investorlift.com/get-a-key. The same key works on POST /mcp.
Path Parameters
The parcel id, as a deal, a listing or a resolve carries it.
Response
One parcel.
One parcel.
One parcel of the place index with its current holder, its owner of the roll and its attributes, under the listed-address rule.
Show child attributes
Show child attributes
Response metadata of the lean family: when the API produced it, and the publishes behind the rows.
Show child attributes
Show child attributes
Was this page helpful?